package cokr.xit.fims.cmmn.pdf.print;

public class PDFCoordinate {
	private float x;
	private float y;
	private float maxY;
	public PDFCoordinate(float xpt, float ypt, float maxY) {
		this.x = xpt;
		this.y = ypt;
		this.maxY = maxY;
	}

	public float[] offset() {
		return new float[] {x, -y};
	}

	public float[] absolute() {
		return new float[] {x, maxY-y};
	}

}
